/* You can add global styles to this file, and also import other style files */

.node-separator {
  border-top: 1px solid #00000033;
  margin-top: 8px;
  margin-bottom: 8px;
}

.floor-separator {
  border-top: 2px solid #00000066;
}

.header-container {
  display: flex;
  justify-content: space-between;
}
